

.su-table td, h1, h2, h3, h4, h5, h6{-moz-hyphens:none;-webkit-hyphens:none;hyphens:none;}

.blog_holder article .post_info {
  display: none;}


nav.main_menu > ul > li > a {
  padding: 0 14px;
  font-size: 14px;
}

@media (max-width: 450px) {
.su-table table {font-size:11px !important; line-height: 13px !important;}
	.site-header .home-link img {
  		width:90%;}}

@media (max-width: 450px) {
.page-id-25 p { font-size: 11px;}}

.title .title_holder .container {
  padding-top: 64px;}

p {
  margin-bottom: 13px;}

.header_top .right .inner>div {
  margin: 4px 15px 0 15px;}

.content .container .container_inner.page_container_inner {
  margin-bottom: 61px;}

mc4wp-form label {
  display: none;}

.footer_top {
  padding: 34px 0 13px;}

.mc4wp-form button, .mc4wp-form input[type=button], .mc4wp-form input[type=submit] {
  background: #000;
  text-transform: uppercase;
  border: 2px solid white;
  font-weight: bold;
  margin-top: 9px;
  color: #fff;}

input.wpcf7-form-control.wpcf7-text, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-date, textarea.wpcf7-form-control.wpcf7-textarea, select.wpcf7-form-control.wpcf7-select, input.wpcf7-form-control.wpcf7-quiz {
border: 2px solid black;}

input.wpcf7-form-control.wpcf7-submit {
border-radius: 0px !important;}

.title.title_size_small h1, .title h1 {
  font-size: 24px;
  line-height: 23px;}

.header_bottom {
  border-bottom: 4px solid #000000 !important;
  outline: 4px solid white;
  box-shadow: 0 0 0 7px #000;
}

input.wpcf7-form-control.wpcf7-text, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-date, textarea.wpcf7-form-control.wpcf7-textarea, select.wpcf7-form-control.wpcf7-select, input.wpcf7-form-control.wpcf7-quiz {
color: #000000;}

select.wpcf7-form-control.wpcf7-select {
  height: 3em;
  width: auto;
border-radius: 0 !important;
 border-bottom-left-radius: 0 !important;
 border-bottom-right-radius: 0 !important;
 border-top-left-radius: 0 !important;
 border-top-right-radius: 0 !important;
}

.dark:not(.sticky):not(.scrolled) .header-widget a {
  color: #FFF;}

h2 {margin: 27px 0 !important;}
h3 {margin: 20px 0 5px !important;}
h4 {margin: 15px 0 !important;}
h5 {margin: 10px 0 !important;}

.wine-list h3 {
    text-align: center;
    font-size: 24px;
    border-bottom: 5px solid #000;
    padding-bottom: 10px;
}
#tablepress-1 .row-6, #tablepress-1 .row-9, #tablepress-1 .row-20 {
    font-weight: 600;
    font-size: 20px;
}
#tablepress-2 .row-1, #tablepress-2 .row-4, #tablepress-2 .row-9, #tablepress-2 .row-11, #tablepress-2 .row-13 {
    font-weight: 600;
    font-size: 20px;
}
#tablepress-2 .row-1 .column-5, #tablepress-2 .row-4 .column-5, #tablepress-2 .row-9 .column-5, #tablepress-2 .row-11 .column-5, #tablepress-2 .row-13 .column-5 {
    font-size: 15px;
}

#tablepress-3 .row-8 .column-5, #tablepress-3 .row-78 .column-5, #tablepress-3 .row-41 .column-5, #tablepress-3 .row-47 .column-5 {
    text-align: center;
}
#tablepress-6 .row-1, #tablepress-6 .row-8, #tablepress-6 .row-14, #tablepress-6 .row-20, #tablepress-6 .row-26 {
    font-weight: 600;
    font-size: 20px;
}
#tablepress-8 .row-1, #tablepress-8 .row-9, #tablepress-8 .row-16, #tablepress-8 .row-23 {
    font-weight: 600;
    font-size: 20px;
}
.tablepress tbody td, .tablepress tfoot th {
    border: none !important;
}
.tablepress .column-2 {
    font-style: italic;
}
#tablepress-3 .row-8 .column-5 {
    text-align: center;
}
table#tablepress-4 .row-2, table#tablepress-4 .row-6, table#tablepress-4 .row-11, table#tablepress-4 .row-7 .column-1, table#tablepress-4 .row-12 .column-1, table#tablepress-4 .row-18 .column-3, table#tablepress-4 .row-21 .column-1, table#tablepress-4 .row-27 .column-1, table#tablepress-4 .row-15 .column-1,table#tablepress-4 .row-18 td.column-8  {
    font-weight: 600;
    font-size: 20px;
}
table#tablepress-4 .column-2 {
    font-style: normal;
}
#tablepress-1 .row-20 .column-2 {
    font-size: 15px !important;
}

/* === New Table CSS === */
@media screen and (max-width: 568px) {
#tablepress-1 tr td,
#tablepress-2 tr td,
#tablepress-3 tr td,
#tablepress-6 tr td,
#tablepress-7 tr td,
#tablepress-8 tr td,
#tablepress-9 tr td{
    display: block;
    padding-left: 15px;
}
#tablepress-1 tr td:first-child,
#tablepress-2 tr td:first-child,
#tablepress-3 tr td:first-child,
#tablepress-6 tr td:first-child,
#tablepress-7 tr td:first-child,
#tablepress-8 tr td:first-child,
#tablepress-9 tr td:first-child{
    /* font-weight: bold; */
    padding-left: 0 !important;
    padding-right: 0 !important;
}
#tablepress-1 tr,
#tablepress-2 tr,
#tablepress-3 tr,
#tablepress-6 tr,
#tablepress-7 tr,
#tablepress-8 tr,
#tablepress-9 tr{
    border-bottom: 1px solid #ddd;
    padding-bottom: 10px;
    margin-bottom: 10px;
    display: block;
}
#tablepress-2 .row-1 td.column-5,
#tablepress-2 .row-4 td.column-5,
#tablepress-2 .row-9 td.column-5,
#tablepress-2 .row-11 td.column-5,
#tablepress-2 .row-13 td.column-5 {
    display: none !important;
}
.custom-table td.column-1[colspan="2"] {
    font-size: 20px;
    padding: 10px 0;
    font-weight: 600;
    border-bottom: 1px solid #ddd;
    margin: 10px 0;
}
.custom-table td {
    display: block;
    padding: 8px;
}
.custom-table td.column-1, 
.custom-table td.column-2 {
    padding-left: 15px;
}
.custom-table td.column-1[colspan="2"]:first-child {
    border-top: none;
}
#tablepress-4 tr{
    display: block;
}
#tablepress-4 tr td{
    display: block;
}
#tablepress-4 tr td.column-8, 
#tablepress-4 tr td.column-9 {
    padding-left: 15px;
}
table#tablepress-4 .row-2 td, 
table#tablepress-4 .row-6 td, 
table#tablepress-4 .row-11 td, 
table#tablepress-4 .row-18 td.column-8{
    padding-left: 0 !important;
    padding-right: 0 !important;
    border-bottom: 1px solid #ddd !important;
    border-top: 1px solid #ddd !important;
    padding-bottom: 10px;
    margin-bottom: 10px;
    display: block;
}

table#tablepress-4 .column-1 {
    width: 30% !important;
}

}